Quels sont les écouteurs Jaybird compatibles avec l'application Jaybird?

L'application Jaybird est compatible avec tous les écouteurs Jaybird disponibles depuis 2016 (X3, X4, Freedom, Freedom 2, RUN, Tarah, Tarah Pro, Vista). Elle n'est pas compatible avec les anciens modèles comme Bluebuds X et X2.

Besoin d'une assistance supplémentaire?

Si vous avez des questions auxquelles nous ne pouvons pas répondre ici, notre communauté pourra peut-être vous aider.
Ne manquez rien

Inscrivez-vous pour recevoir des offres et des mises à jour exclusives.

Suivez-nous

#poweryourpassion